package cn.com.countrygarden.bi.main.model.twerp.hm;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;
import java.math.BigDecimal;

@Table(name = "Tb_DeskTop_经营主题_停车收入")
public class TbDesktop经营主题停车收入 {
    @Id
    @Column(name = "IID")
    private String iid;

    @Column(name = "SortID")
    private Long sortid;

    @Column(name = "CommID")
    private Integer commid;

    @Column(name = "OrganCode")
    private String organcode;

    @Column(name = "CommName")
    private String commname;

    @Column(name = "OrganName")
    private String organname;

    @Column(name = "StatYear")
    private Integer statyear;

    @Column(name = "StatMonth")
    private Integer statmonth;

    private BigDecimal 车位物业费;

    private BigDecimal 车位服务费;

    private BigDecimal 车位使用费;

    private BigDecimal 临时停车费;

    private BigDecimal total;

    /**
     * @return IID
     */
    public String getIid() {
        return iid;
    }

    /**
     * @param iid
     */
    public void setIid(String iid) {
        this.iid = iid;
    }

    /**
     * @return SortID
     */
    public Long getSortid() {
        return sortid;
    }

    /**
     * @param sortid
     */
    public void setSortid(Long sortid) {
        this.sortid = sortid;
    }

    /**
     * @return CommID
     */
    public Integer getCommid() {
        return commid;
    }

    /**
     * @param commid
     */
    public void setCommid(Integer commid) {
        this.commid = commid;
    }

    /**
     * @return OrganCode
     */
    public String getOrgancode() {
        return organcode;
    }

    /**
     * @param organcode
     */
    public void setOrgancode(String organcode) {
        this.organcode = organcode;
    }

    /**
     * @return CommName
     */
    public String getCommname() {
        return commname;
    }

    /**
     * @param commname
     */
    public void setCommname(String commname) {
        this.commname = commname;
    }

    /**
     * @return OrganName
     */
    public String getOrganname() {
        return organname;
    }

    /**
     * @param organname
     */
    public void setOrganname(String organname) {
        this.organname = organname;
    }

    /**
     * @return StatYear
     */
    public Integer getStatyear() {
        return statyear;
    }

    /**
     * @param statyear
     */
    public void setStatyear(Integer statyear) {
        this.statyear = statyear;
    }

    /**
     * @return StatMonth
     */
    public Integer getStatmonth() {
        return statmonth;
    }

    /**
     * @param statmonth
     */
    public void setStatmonth(Integer statmonth) {
        this.statmonth = statmonth;
    }

    /**
     * @return 车位物业费
     */
    public BigDecimal get车位物业费() {
        return 车位物业费;
    }

    /**
     * @param 车位物业费
     */
    public void set车位物业费(BigDecimal 车位物业费) {
        this.车位物业费 = 车位物业费;
    }

    /**
     * @return 车位服务费
     */
    public BigDecimal get车位服务费() {
        return 车位服务费;
    }

    /**
     * @param 车位服务费
     */
    public void set车位服务费(BigDecimal 车位服务费) {
        this.车位服务费 = 车位服务费;
    }

    /**
     * @return 车位使用费
     */
    public BigDecimal get车位使用费() {
        return 车位使用费;
    }

    /**
     * @param 车位使用费
     */
    public void set车位使用费(BigDecimal 车位使用费) {
        this.车位使用费 = 车位使用费;
    }

    /**
     * @return 临时停车费
     */
    public BigDecimal get临时停车费() {
        return 临时停车费;
    }

    /**
     * @param 临时停车费
     */
    public void set临时停车费(BigDecimal 临时停车费) {
        this.临时停车费 = 临时停车费;
    }

    public BigDecimal getTotal() {
        return total;
    }

    public void setTotal(BigDecimal total) {
        this.total = total;
    }
}